/* No comment provided by engineer. */
"BetterZip has detected more copies running at the same time in your network than you have license keys. \n\nEvery computer in your network needs its own license key. Please consider buying one of those really reasonably priced multi-user licenses." = "BetterZip ha rilevato più copie contemporaneamente funzionanti sulla tua rete locale, in eccesso ai numeri di licenza. \n\nOgni computer richiede il suo numero di licenza. Si prega di considerare l'acquisto di una licenza multi-utente, ottenibile a prezzo contenuto..";

/* No comment provided by engineer. */
"BetterZip is not yet registered. Your trial period will end in 30 days. You will not be able to use BetterZip after this time." = "BetterZip non è ancora registrato. Il periodo di prova terminerà fra 30 giorni. Non sarà possibile utilizzarlo oltre questo termine.";

/* No comment provided by engineer. */
"Buy online" = "Acquista online";

/* No comment provided by engineer. */
"Copy the key from the e-mail you received. \nIt should be 4 lines of mostly letters and numbers." = "Copia il numero di licenza dall'email che hai ricevuto. \nE' composta da 4 linee di lettere e numeri.";

/* No comment provided by engineer. */
"Later" = "Più avanti";

/* No comment provided by engineer. */
"License key:" = "Numero Licenza:";

/* No comment provided by engineer. */
"Lost your key?" = "Smarrito n. Licenza?";

/* No comment provided by engineer. */
"More license keys required" = "Richiesti ulteriori numeri di licenza";

/* No comment provided by engineer. */
"Open the online order page in your Web browser." = "Apri la pagina d'ordine online nel tuo 'browser'.";

/* No comment provided by engineer. */
"Panel" = "Pannello";

/* No comment provided by engineer. */
"Register BetterZip" = "Registra BetterZip";

